## libperl4-corelibs-perl 0.003

=== debian/changelog ===
libperl4-corelibs-perl (0.003-2) unstable; urgency=medium

  [ Dominic Hargreaves ]
  * Add missing Vcs-* headers

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Update Standards-Version (no changes)
  * Add Build-Depends on libmodule-build-perl

 -- Dominic Hargreaves <dom@earth.li>  Thu, 04 Jun 2015 23:43:24 +0100

libperl4-corelibs-perl (0.003-1) unstable; urgency=low

  * Initial Release (Closes: #626970)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 16 May 2011 22:41:27 +0100
