=== debian/control ===
Source: libperl4-corelibs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17),
 perl,
 libmodule-build-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Perl4-CoreLibs
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl4-corelibs-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl4-corelibs-perl.git

Package: libperl4-corelibs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: libraries historically supplied with Perl 4
 This is a collection of .pl files that have historically been bundled with
 the Perl core but are planned not to be so distributed with core version
 5.15 or later. Relying on their presence in the core distribution is
 deprecated; they should be acquired from this package instead. From core
 version 5.13, until their removal, it is planned that the core versions of
 these libraries will emit a warning when loaded. The separately packaged
 version will not emit such a warning.
