=== debian/watch ===
version=3
https://metacpan.org/release/Perl4-CoreLibs   .*/Perl4-CoreLibs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
