## libperl4-corelibs-perl 0.004

=== debian/changelog ===
libperl4-corelibs-perl (0.004-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add t/timelocal.t to fix Y2K20 problem in t/timelocal.t.
  * Update long description.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2020 05:09:21 +0100

libperl4-corelibs-perl (0.004-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.004
  * Add upstream metadata
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 22:34:10 +0100
