=== debian/control ===
Source: libperl4-corelibs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl4-corelibs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl4-corelibs-perl.git
Homepage: https://metacpan.org/release/Perl4-CoreLibs

Package: libperl4-corelibs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: libraries historically supplied with Perl 4
 Perl4::CoreLibs is a collection of .pl files that have historically been
 bundled with the Perl core but are not distributed with core version 5.15 or
 later. Following their removal, they should be acquired from this package
 instead.
