=== debian/watch ===
version=4
https://metacpan.org/release/Perl4-CoreLibs   .*/Perl4-CoreLibs-v?@ANY_VERSION@@ARCHIVE_EXT@$
