## libperl4-corelibs-perl 0.005

=== debian/changelog ===
libperl4-corelibs-perl (0.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005.
  * Drop y2k20.patch, fixed upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:27:30 +0200

libperl4-corelibs-perl (0.004-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix copypaste mistake in previous changelog entry.
    The patch is named differently than the patched file.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libperl4-corelibs-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:45:14 +0000
