=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl4-corelibs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl4-corelibs-perl.git
 Homepage: https://metacpan.org/release/Perl4-CoreLibs
+Rules-Requires-Root: no
 
 Package: libperl4-corelibs-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: libraries historically supplied with Perl 4
